

.global-alert .alert-container, .practice-banner-alert .alert-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px 10px 10px 10px;
}

.nhsuk-organisation-name {
    display: none;
}

.nhsuk-organisation-descriptor {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 21px;
}

.nhsuk-organisation-name {
    color: #fff;
    display: block;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.2px;
    line-height: 23px;
    margin-top: 0px;
    margin-bottom: 15px;
}

.nhsuk-footer__account-links a:not(:focus), .nhsuk-footer__list a:not(:focus), .nhsuk-card__link:not(:focus), .nhsuk-card a:not(.nhsuk-action-link__link):not(:focus), .article-content a:not(:focus), .nhsuk-contents-list a:not(:focus), .nhsuk-list a:not(:focus), .nhsuk-error-summary__list a:not(:focus), a.nhsuk-practice-details:not(:focus) {
    text-decoration: none;
}

#SiteList.nomap {
    display: none;
}

.nhsuk-header--organisation .nhsuk-header__logo .nhsuk-logo {
    height: 30%;
    width: 30%;
}

.nhsuk-organisation-name {
    display: none;
}

.nhsuk-translate--link .nhsuk-translate--icon, .nhsuk-translate--link:visited .nhsuk-translate--icon {
    display: none;
}

.nhsuk-translate--link, .nhsuk-translate--link:visited {
    fill: #fff;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 30px;
    position: relative;
    z-index: 1;
    margin-top: 9px;
    padding-right: 20px;
}

body .uwy.userway_p2 .uai, body .uwy.userway_p3 .uai {
    top: 95%;
 
}

.global-alert .alert-dismiss, .practice-banner-alert .alert-dismiss {
    width: 65px;
    flex-shrink: 0;
    display: none;
}


.nhsuk-hero--image .nhsuk-hero__overlay {
    min-height: 100%;
}

#SiteList{
    display: none;
}


body {
    font-family: 'FontAwesome', Helvetica, Helvetica, sans-serif;
}



